/** General page styling **/



#media_page .youtube {
    position: relative;
    width: 100%;
    padding: 56.25% 0 0 0;
    margin-bottom:5px
}
#media_page .youtube iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




#media_page section{
	margin:auto;
	position:relative;
	clear:both;
	overflow:auto;
	padding-bottom:20px;
}

@media screen and (max-width: 680px){
#media_page section{
width:100%;
}
}

#media_page section h2 {
	background:url(/wp-content/uploads/2016/07/main_h2_08.png) no-repeat;
	margin-bottom:10px;
}


#media_page #p_link{
	margin:auto;
	letter-spacing: -.4em;
	text-align:center;
	margin-top:10px;
}

#media_page #p_link li{
	display:inline-block;
	letter-spacing:normal;
	margin:0 5px;
	line-height:25px;
	font-size:1.4rem;
	width:120px;
}

#media_page #p_link li a{
	display:block;
		border:1px solid #ccc;
}


#media_page .media_visual{
	text-align:center;
}

#media_page .media_visual img{
	border:1px solid #ccc;
	width: 99%;
}

#media_page #sec2 h2{
	background:url(/wp-content/uploads/2016/07/main_h2_01.png) no-repeat;
}





#media_page #sec3 h2{
	clear:both;
	background:url(/wp-content/uploads/2016/07/main_h2_04.png) no-repeat;
}

#media_page #sec3 li{
width: 15.6%;
float: left;
text-align: center;
margin-top: 10px;
margin: 10px 0.5% 0;
}

#media_page #sec3 li a{
	display:block;
}


#media_page #sec3 li img{
	height:auto;
	width:100%;
	border:1px solid #ccc;
	display:block;
}

#media_page #sec3 li div a{
	line-height:20px;
	display:block;
	width:90%;
	font-size: 14px;
	border:1px solid #666;
	font-weight: bold;
	margin:auto;
}

#media_page #sec3 p {
  width: 95%;
  overflow: hidden;
  height:30px;
  margin:auto;
  text-align:left;
  margin-bottom:5px;
}



#media_page #sec4{
	border:none;
	overflow:auto;
}

#media_page #sec4 p{
	font-size:1.2rem;
    line-height:130%;
}

#media_page #sec4 li{
	position:relative;
	margin-top:10px;
	width:32%;
	float:left;
	margin-right:2%;
}

#media_page #sec4 li:last-child{
	margin-right:0;
}

#media_page .mov_btn{
	position:absolute;
	z-index:99;
	left:0;
	top:0;
	max-width: 75%;
}

#media_page #sec4 li img{
	width:100%;
}

#media_page #sec4 li a{
	font-size:1.4rem;
}


#media_page #other_media h3{
	background:#f1f1f1;
	text-align:center;
	font-size: 1.6rem;
	padding:2px 0;
	margin-top: 10px;
	font-weight: bold;
}

#media_page #other_media img{
	width: 268px;
	display:block;
	margin: auto;
	border:1px solid #ccc;
	margin-bottom:5px;
}


#media_page #other_media li{
	padding: 10px 0 5px 0;
	border-bottom:1px solid #ccc;
	overflow:auto;
}

#media_page .more{
    display: block;
    text-align: right;
    padding-top: 5px;
    font-weight: normal;
}

#media_page #other_media {
	font-size:1.3rem;
	font-weight:bold;
	color:#333;
}


#media_page #p_link li{
	width:22%;
	max-width:120px;
	line-height:40px;
	margin: 0 1.5%;
	font-size:1.3rem;
}




#media_page .media_box li{
	width:453px;
	border:1px solid #ccc;
	padding:10px;
	float:left;
	margin: 10px 0 0 10px;
}

#media_page .media_box img{
	display:block;
	width:140px;
	border: 1px solid #ccc;
	float:left;
	margin-bottom: 10px;
}

#media_page .media_box .rb{
}

#media_page .media_box .rb h3{
	font-weight: bold;
	color: #f8823c;
	font-size: 2rem;
}

#media_page .media_box .rb dl{
	margin-top:10px;
}

#media_page .media_box .rb dt{
	margin-top:10px;
	font-size:1.6rem;
	font-weight:bold;
	color:#333;
}

#media_page .media_box .rb dd{
	font-size:1.4rem;
	word-break:break-all;
}

#media_page .media_box ul{
	text-align:center;
	clear:both;
	letter-spacing:-4px;
}

#media_page .media_box ul li{
	width:inherit;
	display:inline-block;
	float:none;
	font-size:1.4rem;
	padding:0;
	letter-spacing:normal;
	margin:0 1.5%;
	margin-top:10px;
}

#media_page .media_box ul li a{
	display:block;
	padding:10px;
}

#media_page .media_box{
	max-width: 680px;
	overflow: hidden;
}


#media_page .media_box3{
	width: 70%;
	float: left;
}

@media screen and (max-width: 680px){
	#media_page .media_box3{
		width:100%;
	}
}



#media_page .media_box2{
	float: right;
	width: 142px;
	padding-top: 15px;
	margin-right: 5px;
}

#media_page .media_box2 a{
	font-size:1.4rem;
	color: #666;
}

#media_page .tameshi_button {
	text-align:center;
	line-height:20px;
	display:block;
	font-size: 14px;
	border: 1px solid #ccc;
	overflow: hidden;
	padding: 5px 0;
	clear: both;
}
#media_page .tameshiyomi {
	font-size:2rem;
}


#media_page .media_box a{
	font-size:1.6rem;
	color:#f8823c;
	font-weight:bold;
}

#media_page .media_title{
 border-bottom: 1px solid #ccc;
 padding-bottom: 10px;
 font-size:1.4rem;
}



@media screen and (max-width: 680px){

#media_page .media_box2{
	float: right;
	padding-top: 15px;
}

#media_page .media_box{
	width:100%;
}

#media_page .media_box li{
	width:100%;
	border:none;
	border-bottom:1px solid #ccc;
	float:left;
	padding:10px 0;
	margin:0;
}

#media_page .media_box img{
	display:block;
	border:1px solid #ccc;
	float:left;
}


#media_page .media_box ul li{
	width:inherit;
	display:inline-block;
	float:none;
	font-size:1.2rem;
	padding:0;
	border:1px solid #ccc;
}

#media_page .media_box img{
	max-width: 144px;
	width: 100%;
	border:1px solid #ccc;
	float:left;
	margin-bottom: 10px;
}

#media_page .media_box3{
margin-bottom:10px;
}


#media_page .tameshi_button {
	text-align:center;
	line-height:20px;
	display:block;
	font-size: 14px;
	border: 1px solid #ccc;
	overflow: hidden;
	padding: 5px 0;
	clear: both;
}

#media_page .tameshiyomi {
	font-size:2rem;
}

#media_page #other_media h2{
	background:no-repeat;
}

#media_page #other_media h3{
	background:#f1f1f1;
	text-align:center;
	font-size: 1.4rem;
	padding:2px 0;
	margin-top: 10px;
	font-weight: bold;
}

#media_page #other_media img{
	width: 95%;
	display:block;
	margin: auto;
	border:1px solid #ccc;
	margin-bottom:5px;
	vertical-align: bottom;
}

#media_page #other_media p{
	text-align:center;
}

#media_page #other_media li{
	border-bottom:none;
	overflow:auto;
	width: 50%;
	display: inline-block;
}

#media_page .more{
    display: block;
    padding-top: 5px;
    font-weight: normal;
    clear: both;
}

#media_page #other_media {
	font-size:1.3rem;
	font-weight:bold;
	color:#333;
}
}



@media screen and (max-width: 680px){
#media_page #sec3{
	overflow:auto;
}

#media_page #sec3 ul {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#media_page #sec3 ul li {
	width: 25%;
    box-sizing: border-box;
    margin-left: 0;
    margin-right: 0;
    padding-left: 1%;
    padding-right: 1%;
}

@media screen and (max-width: 400px){
  #media_page #sec3 ul li {
	width: 33.333333333333333%;
  }
}

#media_page .tameshi_button {
	line-height:20px;
	display:block;
	font-size: 14px;
	border: 1px solid #ccc;
	overflow: hidden;
	padding: 5px 0;
	clear: both;
	max-width: 148px;
	margin: auto;
}

#media_page .eye_catching {
  max-width: 680px;
  background: #fff;
  margin: auto;
  width: 100%;
  text-align: center;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  justify-content: center;
}

#media_page .eye_catching li {
 border-width: 1px;
  padding-bottom: 30px;
  padding-top: 0;
  width: 208px;
  overflow: hidden;
  letter-spacing: normal;
  position: relative;
}

#media_page #other_media h2{
	text-align:center;
	padding:0 0 5px 0;
}


#media_page #other_media a {
	max-width: 680px;
	width: 100%;
}

#media_page .media_box2{
float: none;
text-align: center;
padding-top: 15px;
margin: auto;
}


#media_page .media_box img{
	margin: auto;
	text-align: center;
	max-width: 148px;
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
}

#image-bloc .slider_media li {
  display: none;
}

#image-bloc .bx-viewport .slider_media li {
  display: block !important;
}
